.span3 a.thumbnail, .span6 a.thumbnail{
    height: 217px;
	overflow:hidden;
}

.span3 a.thumbnail.overlay, .span6 a.thumbnail.overlay{position:absolute; z-index:10000; top: 43%; height: 45%; 
	opacity:0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    -khtml-opacity: 0.0;
    -moz-opacity: 0.0;
	}
.span3 a.thumbnail.overlay.farm, .span6 a.thumbnail.overlay.farm{width:116px;}
.span3 a.thumbnail.overlay.market, .span6 a.thumbnail.overlay.market{width:150px;}
.span3 a.thumbnail.overlay.stay, .span6 a.thumbnail.overlay.stay{width:116px;}
.span3 a.thumbnail.overlay.play, .span6 a.thumbnail.overlay.play{width:130px;}
.span3 a.thumbnail.overlay.dine, .span6 a.thumbnail.overlay.dine{width:120px;}

@media (max-width: 979px) {
	.span3 a.thumbnail, .span6 a.thumbnail{
		height: 174px;
	}
	.span3 a.thumbnail.overlay, .span6 a.thumbnail.overlay{top: 50%; height: 45%;}
	.span3 a.thumbnail.overlay.farm, .span6 a.thumbnail.overlay.farm{width:95px;}
	.span3 a.thumbnail.overlay.market, .span6 a.thumbnail.overlay.market{width:126px;}
	.span3 a.thumbnail.overlay.stay, .span6 a.thumbnail.overlay.stay{width:95px;}
	.span3 a.thumbnail.overlay.play, .span6 a.thumbnail.overlay.play{width:108px;}
	.span3 a.thumbnail.overlay.dine, .span6 a.thumbnail.overlay.dine{width:100px;}
}
@media (max-width: 767px) {
	.span3 a.thumbnail, .span6 a.thumbnail{
		height: auto;
	}
	.span3 a.thumbnail.overlay, .span6 a.thumbnail.overlay{
		height: 45%;
	}
}